Package Gnumed :: Package wxpython :: Module gmCfgWidgets |
[frames] | no frames]

# Module gmCfgWidgets

source code

GNUmed configuration related widgets.

Version: $Revision: 1.4 $

Author: karsten.hilbert@gmx.net

License: GPL v2 or later (details at http://www.gnu.org)

Functions
check_for_updates() | source code
list_configuration(parent=None) | source code
configure_string_from_list_option(parent=None, message=None, option=None, bias=`'``user``'`, default_value=`u'````'`, choices=None, columns=None, data=None, caption=None) | source code
configure_string_option(parent=None, message=None, option=None, bias=`u'``user``'`, default_value=`u'````'`, validator=None) | source code
configure_boolean_option(parent=None, question=None, option=None, button_tooltips=None) | source code

Variables
| __package__ = ``'``Gnumed.wxpython``'``

Imports: logging, sys, wx, gmCfg, gmNetworkTools, gmTools, gmDispatcher, gmCfg2, gmPraxis, gmGuiHelpers, gmListWidgets